Bug 861380 - Add all possible kind of fops to test-ffop.c
Add all possible kind of fops to test-ffop.c
Status: CLOSED UPSTREAM
Product: GlusterFS
Classification: Community
Component: unclassified (Show other bugs)
mainline
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: M S Vishwanath Bhat
M S Vishwanath Bhat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 08:38 EDT by M S Vishwanath Bhat
Modified: 2016-05-31 21:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 14:14:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2012-09-28 08:38:02 EDT
Description of problem:
Add all kinds of file ops to test-ffop.c and make it exhaustive.

Version-Release number of selected component (if applicable):
glusterfs mainstream
Comment 1 M S Vishwanath Bhat 2012-09-28 08:47:07 EDT
Have submitted patch. http://review.gluster.org/#change,3931,patchset=3

Note You need to log in before you can comment on or make changes to this bug.